:PROPERTIES:
:ID: dbe03516-ca28-4529-ba48-e34587e22638
:END:
#+title: 2016-12-02

* Supervisor meeting 1 :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-12-02 Fri 05:56]
:MODIFIED: [2017-02-22 Wed 20:46]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Strategy for collecting the data and what I am asking for it

The purpose of the the dissertation is to put the question in the context of the

Grey literature

Stakeholders: makers, users, government

By next time: lists of reading areas, and list of housing projects to survey

Professor Andy Stirling, Uni of Sussex, works in sustainable development, work on critique of top-down responses to environmental challenges.

ESRC STEPS Centre

Adrian Smith, grass roots innovation and innovation democracy.

International Office link PhD International fellowships

ICEMIC

25 January, 3 o'clock Center meeting

25 January noon meeting with Sujatha
